/* No comment provided by engineer. */
" … \n[removed some results]" = "…\n[часть результатов удалена]";

/* Export Panel */
"Choose Folder" = "Выберите папку.";

/* No comment provided by engineer. */
"Disabled automatic alignment in the following glyphs: %@" = "Отключено автоматическое выравнивание в следующих глифах: %@";

/* Export Panel */
"Export" = "Экспорт";

/* No comment provided by engineer. */
"Import" = "Импорт";

/* No comment provided by engineer. */
"Import Metrics" = "Импортировать метрики";

/* No comment provided by engineer. */
"Metrics" = "Метрики";

/* error message */
"Problem exporting AFM file" = "Проблема с экспортом AFM файла";

